# messages.es.yaml
validators:
    client:
        ip_address:
            invalid: 'La dirección IP "{{ value }}" no es válida.'
        name:
            not_blank: 'El nombre no debería estar vacío.'
        organizational_unit:
            not_null: 'La unidad organizativa no debería estar vacía.'

    command:
        name:
            not_blank: 'El nombre no debería estar vacío.'
        script:
            not_blank: 'El script no debería estar vacío.'

    command_group:
        name:
            not_blank: 'El nombre no debería estar vacío.'
        position:
            not_blank: 'La posición no debería estar vacía.'

    view:
        name:
            not_blank: 'El nombre no debería estar vacío.'

    hardware:
        name:
            not_blank: 'El nombre no debería estar vacío.'
        type:
            not_null: 'El tipo no debería estar vacío.'

    hardware_type:
        name:
            not_blank: 'El nombre no debería estar vacío.'

    image:
        name:
            not_blank: 'El nombre no debería estar vacío.'
            unique: 'El nombre debería ser único. Ya existe una imagen con ese nombre.'

    og_live:
        filename:
            not_blank: 'El nombre no debería estar vacío.'
            unique: 'El nombre debería ser único. Ya existe un archivo con ese nombre.'

    network_settings:
        ip_address:
            invalid: 'La dirección IP "{{ value }}" no es válida.'
        p2p_time:
            invalid: 'El tiempo P2P "{{ value }}" no es válido.'
        mcast_speed:
            invalid: 'La velocidad MCAST "{{ value }}" no es válida.'

    operative_system:
        name:
            not_blank: 'El nombre no debería estar vacío.'

    subnet:
        name:
            not_blank: 'El nombre no debería estar vacío.'
        ip_address:
            not_blank: 'La dirección IP no debería estar vacía.'
            invalid: 'La dirección IP {{ value }} no es válida.'
        netmask:
            not_blank: 'La máscara de red no debería estar vacía.'
            invalid: 'La máscara de red {{ value }} no es válida.'